/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Product 3848 entry summary **/
#product-3848 .entry-summary {
	margin-top: 60px !important;
	margin-right: 595px !important;
}

/** General >> Product 3848 single add to cart button **/
#product-3848 .single_add_to_cart_button {
	background-color: rgb(224, 46, 33) !important;
	padding-top: 10px !important;
	margin-top: 80px !important;
	margin-right: -202px !important;
	margin-left: 180px !important;
}

/** General >> Cart label **/
.cart > label {
	font-size: 32px !important;
	margin-left: -40px !important;
}

/** General >> Main **/
#main {
	padding-top: 50px !important;
	margin-right: 0 !important;
	margin-left: 690px !important;
}

/** General >> Product 3848 wc tabs (::before) **/
#product-3848 .wc-tabs::before {
	background-color: rgb(255, 255, 255) !important;
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 wc tabs **/
#product-3848 .wc-tabs {
	background-color: rgb(255, 255, 255) !important;
	border-top-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Primary **/
#primary {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Tab title description **/
#tab-title-description {
	border-top-color: rgba(0, 0, 0, 0) !important;
	border-right-color: rgba(0, 0, 0, 0) !important;
	border-left-color: rgba(0, 0, 0, 0) !important;
	display: none !important;
}

/** General >> Tab title description (::before) **/
#tab-title-description::before {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Tab title description (::after) **/
#tab-title-description::after {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 woocommerce tabs **/
#product-3848 .woocommerce-tabs {
	text-align: center !important;
	width: 794px !important;
	margin-top: -35px !important;
	margin-bottom: 50px !important;
	margin-left: -127px !important;
}

/** General >> Alg open price 3848 **/
#alg_open_price_3848 {
	font-size: 18px !important;
	width: 90px !important;
	padding-left: 16px !important;
	margin-left: 3px !important;
}

/** General >> Product 3848 posted in **/
#product-3848 .posted_in {
	color: rgba(0, 0, 0, 0) !important;
	display: none !important;
}

/** General >> Tab title description link **/
#tab-title-description a {
	color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 product title **/
#product-3848 .product_title {
	color: rgb(30, 30, 30) !important;
	font-size: 80px !important;
	padding-right: 0 !important;
	padding-left: 158px !important;
}

/** General >> LEWIDGET activator button LEWIDGET icon close **/
.LEWIDGET-activator-button .LEWIDGET-icon-close {
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General >> Billing city field **/
#billing_city_field {
	width: 191px !important;
}

/** General >> Billing postcode field **/
#billing_postcode_field {
	width: 189px !important;
	margin-left: 217px !important;
}

/** General >> Customer details woocommerce billing fields **/
#customer_details .woocommerce-billing-fields {
	margin-right: -221px !important;
	margin-left: 221px !important;
}

/** General >> Ro field label **/
#ro__field label {
	width: 403px !important;
}

/** General >> Billing state field **/
#billing_state_field {
	width: 186px !important;
	margin-top: -71px !important;
}

/** General >> Product 3848 label **/
#product-3848 .label {
	background-color: rgba(0, 0, 0, 0) !important;
	width: 280px !important;
	padding-right: 0 !important;
}

/** General >> Product 3848 label tag **/
#product-3848 .label-tag {
	font-size: 32px !important;
	margin-left: -63px !important;
}

/** General >> Product 3848 value **/
#product-3848 .value {
	background-color: rgba(0, 0, 0, 0) !important;
	padding-top: 15px !important;
	padding-right: 0 !important;
}

/** General >> Product 3848 popfwc currency symbol **/
#product-3848 .popfwc-currency-symbol {
	font-size: 28px !important;
	margin-right: 0 !important;
	margin-left: 7px !important;
}

/** General >> Place order **/
#place_order {
	background-color: rgb(224, 46, 33) !important;
}


/*= General 2 ================= */

/** General 2 >> Content checkout button **/
#content .checkout-button {
	background-color: rgb(224, 46, 33) !important;
}

/** General 2 >> Billing country field **/
#billing_country_field {
	width: 186px !important;
	margin-top: -69px !important;
	margin-left: 219px !important;
}

/** General 2 >> Link **/
#menu-1-6e68ac20 > li:nth-of-type(6) > a {
	margin-left: 350px !important;
}

/** General 2 >> Link _2 **/
#menu-1-6e68ac20 > li:nth-of-type(5) > a {
	padding-left: 0 !important;
	margin-left: 350px !important;
}

/** General 2 >> Menu item 92 **/
#menu-1-6e68ac20 .menu-item-92 {
	margin-left: 0 !important;
}

/** General 2 >> Menu item object custom **/
#menu-1-68aed610 .menu-item-object-custom {
	padding-left: 30px !important;
	margin-left: 350px !important;
}

/** General 2 >> Elementor icon list text **/
.elementor-widget__width-initial .elementor-icon-list-text {
	padding-left: 15px !important;
}

/** General 2 >> Elementskit btn link **/
#primaryHeading-0-583ef35 .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _2 **/
#primaryHeading-0-7b81cf3 .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementor icon list icon **/
.elementor-element-49b10cf5 .elementor-icon-list-icon {
	padding-right: 0 !important;
	margin-left: 0 !important;
}

/** General 2 >> Elementor heading title **/
.elementor-element-5b6ff73 .elementor-heading-title {
	margin-left: 100px !important;
}

/** General 2 >> Link _3 **/
.elementor-element-93b86f5 a {
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General 2 >> Link _4 **/
.elementor-heading-title a {
	color: #ffffff !important;
}

/** General 2 >> Elementor heading title _3 **/
.elementor-element-2ad57b0 .elementor-heading-title {
	color: #ffffff !important;
}

/** General 2 >> Icon (::before) **/
.elementor-section--handles-inside .icon::before {
	color: #ffffff !important;
}

/** General 2 >> E far comment **/
.elementor-section--handles-inside .e-far-comment: {
	
}
.elementor-section--handles-inside .e-far-comment {
	color: white !important;
}

/** General 2 >> Elementskit btn link _3 **/
#primaryHeading-0-2d61124a .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _4 **/
#primaryHeading-0-29d79956 .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> WP image 82 **/
#content .wp-image-82 {
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1), 
	
	
    -5px 0px 10px rgba(0, 0, 0, 0.1), 
    
    
    5px 0px 10px rgba(0, 0, 0, 0.1) !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {
	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: -221px !important;
	margin-left: 221px !important;
}

	/** General >> Main **/
	#main {
	margin-left: 412px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: -25px !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-right: 509px !important;
}

}


/*( < 980 )*/
@media (max-width: 979.98px) {
	/** General >> Main **/
	#main {
	margin-left: 324px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: 43px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-right: -179px !important;
	margin-left: 65px !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Main **/
	#main {
	margin-right: -130px !important;
	margin-left: 193px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-right: 34px !important;
	margin-left: -24px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: -49px !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 338px !important;
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 338px !important;
	margin-left: 389px !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Main **/
	#main {
	margin-right: 0 !important;
	margin-left: 47px !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-left: 123px !important;
}

	/** General >> Product 3848 woocommerce tabs **/
	#product-3848 .woocommerce-tabs {
	margin-left: -209px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-left: -176px !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	padding-left: 0 !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label tag **/
	#product-3848 .label-tag {
	font-size: 22px !important;
	margin-left: 47px !important;
}

	/** General >> Ro **/
	#ro_ {
	width: 95px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Billing city field **/
	#billing_city_field {
	width: 203px !important;
	margin-left: 237px !important;
}

	/** General >> Billing postcode field **/
	#billing_postcode_field {
	width: 203px !important;
	margin-left: 236px !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 203px !important;
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 206px !important;
	margin-left: 233px !important;
}

}


/*( < 360 )*/
@media (max-width: 360px) {
	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	padding-top: 0 !important;
	margin-left: 20px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-right: 0 !important;
	margin-left: 0 !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label **/
	#product-3848 .label {
	padding-top: 165px !important;
	padding-bottom: 0 !important;
}

	/** General >> Ro **/
	#ro_ {
	margin-top: 147px !important;
	margin-right: 34px !important;
	margin-left: -4px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label tag **/
	#product-3848 .label-tag {
	font-size: 19px !important;
	margin-left: 0 !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin: -131px 0 0 0 !important;
}

	/** General >> Alg open price 3848 **/
	#alg_open_price_3848 {
	margin-left: 6px !important;
}

	/** General >> Cart label **/
	.cart > label {
	margin-left: 44px !important;
}

	/** General >> Product 3848 single add to cart button **/
	#product-3848 .single_add_to_cart_button {
	margin-left: 63px !important;
}

	/** General >> Product 3848 woocommerce tabs **/
	#product-3848 .woocommerce-tabs {
	margin-left: -238px !important;
}

	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 148px !important;
	margin-left: 0 !important;
}

	/** General >> Billing postcode field **/
	#billing_postcode_field {
	width: 150px !important;
	margin-left: 174px !important;
}

	/** General >> Billing city field **/
	#billing_city_field {
	width: 150px !important;
	margin-left: 174px !important;
}

	/** General >> Product 3848 value **/
	#product-3848 .value {
	padding-top: -5px !important;
}

	/** General >> Main **/
	#main {
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 148px !important;
	margin-left: 174px !important;
}

}

